<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">

    <h:head>
        <f:facet name="first">
            <meta http-equiv="X-UA-Compatible" content="IE=edge" />
            <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
            <meta name="apple-mobile-web-app-capable" content="yes" />
        </f:facet>
          <f:loadBundle basename="resources.application" var="msg"/>  
        <title><h:outputText value="#{msg.titlePart1} "/><h:outputText value="#{msg.titlePart2}"/></title>
        
		
    </h:head>

    <h:body>
            
        <ui:include src="header.xhtml" />
		 <ui:include src="menu.xhtml" />

        <div id="layout-portlets-cover" class="fontRegular">
        	<div style="margin-left:10px;">
        		<p:messages	id="messages" autoUpdate="true" showDetail="true" showSummary="true" redisplay="false" globalOnly="true" closable="true"/>
        	</div>
            <ui:insert name="content">
               Template
            </ui:insert>
            
        </div>
        <ui:include src="footer.xhtml" />
        
        <h:outputStylesheet name="css/font-icon-layout.css" library="sentinel-layout" />
        <h:outputStylesheet name="css/sentinel-layout.css" library="sentinel-layout" />
        <h:outputStylesheet name="css/core-layout.css" library="sentinel-layout" />
        <h:outputStylesheet name="ritaCustomStyles.css" library="css" />
	</h:body>
</html>